Bug 610898 - Drop mozldap from RHEL 6.0
Summary: Drop mozldap from RHEL 6.0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-02 17:26 UTC by Dmitri Pal
Modified: 2010-11-11 16:28 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 16:28:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Bill Nottingham 2010-07-06 16:35:30 UTC
This was already done. Please verify.

Comment 2 Bill Nottingham 2010-07-06 16:38:45 UTC
In a quick check, perl-Mozilla-LDAP was still pulling it in; I've removed that as well, so future builds should not have it.

Comment 3 Alexander Todorov 2010-07-09 09:47:41 UTC
# pwd
/mnt/redhat/rel-eng/RHEL6.0-20100707.4/6
# find -name "perl-Mozilla-LDAP*"
# find -name "mozldap*"

No packages found. Moving to VERIFIED.

Comment 4 releng-rhel@redhat.com 2010-11-11 16:28:20 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.